@charset "Shift_JIS";

@import url('https://fonts.googleapis.com/css?family=Oswald|Work+Sans&display=swap');

body {
font-size: 81.25%;/*13px*/
line-height: 2;/*26px*/
color: #666;
font-family: Work Sans,Helvetica,Arial,"Hiragino Sans","ヒラギノ角ゴシック",YuGothic,"Yu Gothic","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic";
-webkit-text-size-adjust: 100%;
background: url(../images/top-back.jpg) repeat-x top #194294;
}
body, ul,#gotop {
margin: 0;
padding: 0;
}
ul {
list-style: none;
}
img {
vertical-align: bottom;
border: 0;
max-width: 100%;
height: auto;
}
table {
width: 100%;
border: 0;
}
th, td {
padding: 1em 2em;
}
th {
background-color: #ccc;
}
td {
vertical-align: top
}
#feed li a {
color: white;
text-decoration: none;
}

h1 {
text-shadow: 3px 3px 3px #194294;
}
h2,h3 {
text-shadow: 1px 1px 3px #194294;
}

a {
text-decoration: none;
}

a:hover {
color: #CCC;
text-decoration: underline;
}
.white-b {
background: white;
}

#header,#box{
width: 950px;
margin: 0 auto;
}

#box {
color: white;
position: relative;
background: url(../images/cont-back.jpg) repeat-x bottom #1655A4;
}

#header {
position: relative;
background-color:#194294;
box-sizing:border-box;
line-height:1;
}

#header_waku{
padding:1.5em 3em;
}

#header,#headmenu li>a,
.logo{
color:white;
}

#header a:hover{
text-decoration:none;
}

#head_address{
text-align:right;
}


#head_address a{
background-color: #FF6600;
color:white;
padding:.25em 1.5em;
display:inline-block;
}

#head_address a:hover{
background-color: #40A6DD;
}

#head_address p>span{
background: gradient(left,  #d7dee3 0%, #f5f7f9 50%, #d7dee3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #d7dee3 0%,#f5f7f9 50%,#d7dee3 100%);
padding:.25em .5em;
}

#headmenu li p:first-child{
font-size:1.5em;
line-height:0;
}

#headmenu li{
width: 25%;
float:left;
text-align:center;
border-left:1px solid white;
}

#headmenu li>a{
width: 100%;
display:block;
background: gradient(linear, left top, left bottom, from(#1655a4), to(#194294));
background: -webkit-gradient(linear, left top, left bottom, from(#1655a4), to(#194294));
padding:.75em 0;
}

#headmenu li:last-child{
border-right:1px solid white;
}

#head_address:after,
#headmenu:after{
display: block;
clear: both;
content: '';
}

#headmenu li p:last-child,
.logo{
letter-spacing:.25em;
padding-left:.25em;
}

.logo{
float:left;
text-align:center;
}

.logo:hover p,
.logo p+p{
display:none;
}

.logo:hover p+p{
display:block;
}

#back {
background: white;
}

/* ----- slide ----- */

.photo{
width: 965px;
height: 395px;
margin: 0 auto;
}

#pho01 {
width: 900px;
height: 338px;
position: relative;
background: url(../images/pu-t-01.png) no-repeat center;
text-align: center;
padding: 0px;
margin: 0px auto;
}
#pho01 div.logo a {
position: absolute;
left: 759px;
top: 179px;
width: 112px;
height: 116px;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
}
#pho02 {
width: 900px;
height: 338px;
position: relative;
background: url(../images/pa-t-01.png) no-repeat center;
text-align: center;
padding: 0;
margin: 0 auto;
}
#pho02 .logo a {
position: absolute;
left: 758px;
top: 177px;
width: 112px;
height: 116px;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
}
#menu {
position: absolute;
height: 51px;
width: 620px;
left: 0;
margin: 62px 0 0 280px;
}
#headnav {
height: 51px;
}

#headnav li {
display: inline;
float: left;
}
#headnav li a {
display: block;
height: 51px;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
}
#headnav li#navi01 a, #headnav li#navi02 a, #headnav li#navi03 a, #headnav li#navi04 a {
width: 155px;
}
#headnav li#navi01 a:hover {
background: url(../images/menu-01.jpg) no-repeat;
}
#headnav li#navi02 a:hover {
background: url(../images/menu-02.jpg) no-repeat;
}
#headnav li#navi03 a:hover {
background: url(../images/menu-03.jpg) no-repeat;
}
#headnav li#navi04 a:hover {
background: url(../images/menu-04.jpg) no-repeat;
}
#menu2 {
position: relative;
height: 72px;
width: 734px;
background: url(../image/menu02.png) no-repeat;
}
#feed dd {
margin: 0;
overflow: hidden;
text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
-o-text-overflow: ellipsis;
white-space: nowrap;
}
#feed dd a {
color: white;
}
#cont {
width: 820px;
margin: 0 auto;
}
#cont a {
color: #0000FF;
text-decoration: underline;
}
#cont a:hover {
color: #40A6DD;
text-decoration: underline;
}
#cont-l {
width: 220px;
float: left;
}
#cont-r {
width: 540px;
float: right;
}
#cont .bar {
border-bottom: 1px solid white;
clear: both;
}
#cont .waku {
border: 3px solid #FFBF55;
padding: 5px;
font-weight: bold;
font-size: 125%;
line-height: 2.4;
}
footer {
background-color: #4d7ab6;
clear: both;
color: white;
text-align: center;
}
#foot_bg {
width: 900px;
padding: 10px 0;
margin: 0 auto;
color: white;
background-color: #4c73ae;
}
#search {
margin: 20px auto 0 auto;
width: 800px;
color: #305FC0;
}
#gotop {
clear: both;
margin-right: 40px;
text-align: right;
color: #ccc;
}
#gotop a {
color: white;
text-decoration: none;
}
/* -----righttowel-----*/

#t_list {
margin-left: -10px;
}
#t_list li {
background-color: #e8eef6;
width: 265px;
line-height: 1.4;
height: 70px;
padding: 10px;
-moz-border-radius: 6px;
border-radius: 6px;
margin: 10px 0 0 10px;
float: left;
}
#t_list li a {
color: #194294;
}
#t_list img {
margin-right: 10px;
float: left;
}
.mid {
border-bottom: 3px solid #663366;
font-weight: bold;
}
.inq {
color: #333;
padding: 1em;
background: white;
}
.size li {
display: inline-block;
word-wrap: break-word;
margin-right: 20px;
}
.kiji li {
display: inline-block;
word-wrap: break-word;
width: 175px;
}
#bag table {
background: white;
margin-bottom: 3em;
}
#bag th {
color: #333;
}
#bag td {
text-align: center;
color: #333;
padding: 1em;
}
.bagimage {
width: 460px;
float: right;
}
.bagimage img {
margin: 0 auto 10px auto;
display: block;
}
.inqbar {
border-bottom: 1px solid #333;
padding: 0;
text-decoration: none;
}
.inqwaku {
text-decoration: none;
border: 1px solid #333;
}


footer li{
float:left;
margin:1.5em 0;
padding:0 .75em;
border-left:1px solid white;
}
footer li a{
color:white;
}
footer li:last-child{
border-right:1px solid white;
}

/* -----carousel-----*/

.carousel{
padding:.75em 0;
}

.carousel li p{
font-size: 62.5%;
width: 100%;
text-align:center;
margin:0;
bottom: 0;
z-index: 1;
background-color:black;
}

.carousel li a{
color:white;
}


/* -- com -- */

#com img{
float:left;
}

#com dt{
letter-spacing:.5em;
padding-left: .5em;
border:1px solid white;
float:left;
width:30%;
text-align:center;
margin-right:1em;
}

#com dd{
overflow:hidden;
margin-bottom:.75em;
}


/* -----carousel-----*/

.package li{
float:left;
width:20%;
margin:.75em 2.5%;
}

.package li.long{
width:45%;
}


#feed:after,#t_list:after,
#com:after,
.package:after,#tool:after,
#photo:after,#carousel:after,
footer ul:after {
display: block;
clear: both;
content: ''
}